<?xml version="1.0" encoding="UTF-8"?>
<package version="2.0" xmlns="http://www.idpf.org/2007/opf" unique-identifier="BookId">
  <metadata xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:opf="http://www.idpf.org/2007/opf">
    <dc:title>EPUB 3とは何か？</dc:title>
    <dc:language>ja</dc:language>
    <dc:date>2013-06-07</dc:date>
    <dc:rights>2013 O'Reilly Japan, Inc. Authorized Japanese translation of the English edition of What is EPUB3?.</dc:rights>
    <dc:rights>2011 Matt Garrish. This translation is published and sold by permission of O'Reilly Media, Inc., the owner of all rights to publish and sell the same.</dc:rights>
    <dc:identifier id="BookId" opf:scheme="ISBN">9784873115528</dc:identifier>
    <dc:creator opf:role="aut">Matt Garrish</dc:creator>
    <dc:contributor opf:role="bkp">株式会社トップスタジオ</dc:contributor>
    <dc:contributor opf:role="prt">株式会社オライリー・ジャパン</dc:contributor>
    <dc:publisher>株式会社オライリー・ジャパン</dc:publisher>
    <dc:contributor opf:role="trl">高瀬拓史</dc:contributor>
    <meta name="cover" content="images-1552_what_is_epub_cvr-jpg"/>
  </metadata>
  <manifest>
    <item id="ncx" href="what-is-epub3.ncx" media-type="application/x-dtbncx+xml"/>
    <item id="what-is-epub3" href="what-is-epub3.html" media-type="application/xhtml+xml"/>
    <item id="oreilly-css" href="oreilly.css" media-type="text/css"/>
    <item id="images-warning-png" href="images/warning.png" media-type="image/png"/>
    <item id="images-1552_what_is_epub_cvr-jpg" href="images/1552_what_is_epub_cvr.jpg" media-type="image/jpeg"/>
    <item id="images-picture978-4-87311-608-2-png" href="images/picture978-4-87311-608-2.png" media-type="image/png"/>
    <item id="images-oreilly-jp-svg" href="images/oreilly-jp.svg" media-type="image/svg+xml"/>
    <item id="images-tip-png" href="images/tip.png" media-type="image/png"/>
    <item id="images-oreilly-svg" href="images/oreilly.svg" media-type="image/svg+xml"/>
    <item id="images-picture978-4-87311-432-3-png" href="images/picture978-4-87311-432-3.png" media-type="image/png"/>
    <item id="images-note-png" href="images/note.png" media-type="image/png"/>
    <item id="images-caution-png" href="images/caution.png" media-type="image/png"/>
    <item id="front1" href="front1.xhtml" media-type="application/xhtml+xml"/>
    <item id="front2" href="front2.xhtml" media-type="application/xhtml+xml"/>
    <item id="copy" href="copy.xhtml" media-type="application/xhtml+xml"/>
    <item id="pre01" href="pre01.xhtml" media-type="application/xhtml+xml"/>
    <item id="pre02" href="pre02.xhtml" media-type="application/xhtml+xml"/>
    <item id="chap01" href="chap01.xhtml" media-type="application/xhtml+xml"/>
    <item id="post01" href="post01.xhtml" media-type="application/xhtml+xml"/>
    <item id="adv" href="adv.xhtml" media-type="application/xhtml+xml"/>
    <item id="colophon" href="colophon.xhtml" media-type="application/xhtml+xml"/>
  </manifest>
  <spine toc="ncx">
    <itemref idref="what-is-epub3" linear="no"/>
    <itemref idref="front1"/>
    <itemref idref="front2"/>
    <itemref idref="copy"/>
    <itemref idref="pre01"/>
    <itemref idref="pre02"/>
    <itemref idref="chap01"/>
    <itemref idref="post01"/>
    <itemref idref="adv"/>
    <itemref idref="colophon"/>
  </spine>
  <guide>
    <reference type="cover" title="表紙" href="what-is-epub3.html"/>
  </guide>
</package>
